@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 601px)
{

	header .top
	{
		height:118px;
	}
		#logo
		{
			top:14px;
		}
		header .centerWrapper
		{
			height:100%;
		}
		header #topBanner
		{
			left:auto;right:0;
			width:442px;
		}
		header .top p
		{
			padding-left:0;padding-top:0;padding-right:0;
			position:absolute;
			right:0;bottom:6px;
		}
}

#slider
{
	min-width:768px;
}
	#slider .slide
	{
		background-position:80% top;
	}
	#slider .text
   {
	   right:20px;
	   max-width:300px;
   }
   	#slider .text br
	{
		display:none;
	}
   #slider .text .title
	{
		font-size:22px;
		line-height:32px;
	}
	#slider .text .subtitle
	{
		font-size:16px;
	}
#content
{
	min-width:768px;
}

.centerWrapper
{
	width:768px;
}
#blocksWrapper .block .title
{
	font-size:23px;
	letter-spacing:1px;
}

footer #copyright
{
	padding-left:20px;
}
footer #networks
{
	left:180px;
}

/*HOME*/

#blocksWrapper.home .block
{
	height:426px;
}
#blocksWrapper.home .block.first
{
	width:189px;
}
	#blocksWrapper.home .block.first .cell.big
	{
		line-height:36px;
	}
		#blocksWrapper.home .block.first .cell.big span
		{
			display:none;
		}
#blocksWrapper.home .block.middle
{
	width:266px;
}
	#blocksWrapper.home .caracteristicsWrapper .caracteristics
	{
		width:100%;
	}
	#blocksWrapper .block .floatedPhotoWrapper .photo
	{
		width:88px;height:88px;
	}
	#blocksWrapper .block .floatedPhotoWrapper
	{
		padding-left:102px;
	}
	#blocksWrapper.home .block .tabledInfosWrapper
	{
		width:auto;
	}
	#blocksWrapper.home .block .tabledInfosWrapper .col.left
	{
		float:none;
		margin-right:0;
		width:auto;
	}
	#blocksWrapper.home .block .tabledInfosWrapper .col.right
	{
		float:none;
		width:auto;
	}
		#blocksWrapper.home .block .tabledInfosWrapper .col.right .cell:first-child
		{
			border-top:none;
		}
#blocksWrapper.home .block.last
{
	width:189px;
}
	#blocksWrapper.home .block.last img
	{
		width:100%;
	}
	
/*Votre assurance*/

#blocksWrapper.insurance .block.left
{
	width:470px;
}
#blocksWrapper.insurance .block.right
{
	width:216px;
}

/*Immobilier*/

#blocksWrapper.realEstate .block.itemsList
{
	width:470px;
}
	.realEstate .itemsList .item
	{
		padding-left:102px;
	}
		.realEstate .itemsList .photo
		{
			width:88px;height:88px;
		}
		#blocksWrapper .block .tabledInfosWrapper .col.left
		{
			float:none;
			width:auto;
			margin-right:0;
		}
		#blocksWrapper .block .tabledInfosWrapper .col.right
		{
			float:none;
			width:auto;
			margin-bottom:15px;
		}
			.realEstate .itemsList .col.right .cell:first-child
			{
				border-top:1px solid #374E7F;
			}
		.realEstate .itemsList .readMore
		{
			display:block;
			position:relative;
			text-align:right;
		}
#blocksWrapper.realEstate .block.right
{
	width:216px;
}
	#blocksWrapper.realEstate #gmap
	{
		width:100%;
	}
	
.realEstate .itemDetails
{
	width:470px;
}
	.realEstate .itemDetails .column.left
	{
		width:290px;
	}
		.realEstate .zoomWrapper
		{
			width:290px;height:215px;
			position:relative;
		}
			.realEstate .zoom
			{
				width:290px;height:215px;
			}
				.realEstate .zoom img
				{
					width:100%;height:100%;
				}
		.realEstate .thumb
		{
			width:65px;height:65px;
		}
		.realEstate .thumbs .previous,
		.realEstate .thumbs .next
		{
			top:7px;
		}
	.realEstate .itemDetails .column.right
	{
		width:160px;
	}
	
/*Contact*/

.contact .block.left
{
	width:526px;
}
	.contact #form
	{
		padding:24px 0 50px 0;
	}
		.contact #form col.input 
		{
			width:157px;
		}
			.contact #form td.textInput input
			{
				width:147px;
			}
			.contact #form textarea
			{
				width:420px;
			}
.contact .block.right
{
	width:160px;
}